ios8jb裝唔到非認証apps/雙開

一直jb iphone都係為左雙開方便工作
但升左上ios8唔知點解裝唔到, 話認証失敗
請問有咩插件要裝? 已裝apple file conduit 2 & appsync

有冇裝appsync?

TOP

有冇裝appsync?
daniel_lo 發表於 2014-11-12 09:56


樓主咪講左已裝appsync

TOP

樓主咪講左已裝appsync
KinChungE 發表於 2014-11-12 15:13



    係喎............眼殘

TOP

我都有咁嘅問題, 唔知點解決...

TOP

我都有呢個問題.. 移除所有APPSYNC解決.

TOP

我都有呢個問題.. 移除所有APPSYNC解決.
mcdull 發表於 2014-11-12 23:33


即係剩係裝apple file conduit 2, 而唔裝appsync?
我試過剷走appsync都好似唔得.
同埋appsync 有個新既叫appsync unified beta, 唔知有冇師兄試過?

TOP

即係剩係裝apple file conduit 2, 而唔裝appsync?
我試過剷走appsync都好似唔得.
同埋appsync 有個新既 ...
killuer_edwin 發表於 2014-11-13 09:47



    有人話得 (同8.x冇分別), 我就唔得, 是旦裝一個就乜都verificationFailed.

TOP

而家不用Appsync了,AFC2再用手機版PP先安一次App,就可以

TOP

即係點? 裝完AFC2 就得? 手機版PP係咩? 

TOP